<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name>image-block</class_name>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">982d0622db246700961dff78bf9619a6</sp_column>
        <sp_widget display_value="RocketFuel SC Category Items">9154f12f0f0203006034943be1050e82</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2018-09-17 19:49:14</sys_created_on>
        <sys_id>dc3d8622db246700961dff78bf96198f</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_dc3d8622db246700961dff78bf96198f</sys_update_name>
        <title/>
        <u_image/>
        <u_template display_value="nr-card-with-image-bookmark.html">44c01c501b913450103355bf034bcba2</u_template>
        <url/>
        <widget_parameters><![CDATA[{
	"results_per_page": {
		"value": null,
		"displayValue": ""
	},
	"col_class": {
		"value": "col-md-3",
		"displayValue": "col-md-3"
	},
	"category_id": {
		"value": "",
		"displayValue": ""
	},
	"page": {
		"value": "",
		"displayValue": ""
	},
	"depth_search": {
		"value": "false",
		"displayValue": "false"
	},
	"show_only_on_end_categories": {
		"value": "true",
		"displayValue": "true"
	},
	"inherit_images": {
		"value": "false",
		"displayValue": "false"
	},
	"image_field": {
		"value": "",
		"displayValue": ""
	},
	"pagination_window_size": {
		"value": "",
		"displayValue": ""
	},
	"log_table_name": {
		"value": "false",
		"displayValue": "false"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=dc3d8622db246700961dff78bf96198f"/>
</record_update>
